﻿/* MadCap Table Style: */

/*<meta Version="9" />*/

mcTableStyle
{
	name: SimplePlus;
	border-collapse: collapse;
	max-id: 11;
	mc-hide-bottom-ruling: true;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	cell-padding-left: 5px;
	cell-padding-right: 5px;
	cell-padding-top: 5px;
	cell-padding-bottom: 5px;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #000000;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #000000;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #ffffff;
}

mcTableColumnStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Column1;
	id: 0;
	vertical-align: top;
	text-align: left;
	size: 175px;
	background-color: #ffffff;
}

mcTableColumnStyle
{
	span: 1;
	id: 10;
	name: Column2;
	separator-style: solid;
	separator-width: 1px;
	vertical-align: top;
}

mcTableColumnStyle
{
	span: 1;
	id: 11;
	name: Column3;
	vertical-align: top;
	font-family: 'Overpass Mono';
}

mcTableHeadStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	background-color: #dcdcdc;
	color: #000000;
	name: Header1;
	id: 3;
	font-family: 'Roboto Flex';
	text-align: left;
	vertical-align: top;
	font-size: 16px;
}

mcTableBodyStyle
{
	span: 1;
	separator-style: solid;
	separator-width: 1px;
	separator-color: #000000;
	name: Body2;
	id: 2;
	font-family: 'Roboto Flex';
	text-align: left;
	vertical-align: top;
	font-size: 14px;
	background-color: #ffffff;
	color: #000000;
}

mcTableFootStyle
{
	span: 1;
	id: 9;
	name: Footer1;
	separator-style: solid;
	separator-width: 2px;
}


/* Cell Styles: */
 
.TableStyle-SimplePlus
{
	border-collapse: collapse;
	mc-hide-bottom-ruling: true;
	background-color: #ffffff;
	border-left-style: solid;
	border-left-color: #000000;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-bottom-width: 1px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-spacing: 0px 0px;
}

.TableStyle-SimplePlus-Column-Column1
{
	width: 175px;
}

.TableStyle-SimplePlus-Column-Column2
{
	
}

.TableStyle-SimplePlus-Column-Column3
{
	
}

.TableStyle-SimplePlus-Head-Header1
{
	
}

.TableStyle-SimplePlus-HeadI-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-SimplePlus-HeadI-Column1-Header1 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
}

.TableStyle-SimplePlus-HeadE-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-SimplePlus-HeadE-Column1-Header1 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
}

.TableStyle-SimplePlus-HeadF-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-SimplePlus-HeadF-Column1-Header1 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
}

.TableStyle-SimplePlus-HeadH-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-SimplePlus-HeadH-Column1-Header1 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
}

.TableStyle-SimplePlus-HeadD-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-SimplePlus-HeadD-Column1-Header1 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
}

.TableStyle-SimplePlus-HeadC-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-SimplePlus-HeadC-Column1-Header1 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
}

.TableStyle-SimplePlus-HeadB-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-SimplePlus-HeadB-Column1-Header1 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
}

.TableStyle-SimplePlus-HeadA-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-SimplePlus-HeadA-Column1-Header1 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
}

.TableStyle-SimplePlus-HeadG-Column1-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-SimplePlus-HeadG-Column1-Header1 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
}

.TableStyle-SimplePlus-HeadI-Column2-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-SimplePlus-HeadI-Column2-Header1 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
}

.TableStyle-SimplePlus-HeadE-Column2-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-SimplePlus-HeadE-Column2-Header1 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
}

.TableStyle-SimplePlus-HeadF-Column2-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-SimplePlus-HeadF-Column2-Header1 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
}

.TableStyle-SimplePlus-HeadH-Column2-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-SimplePlus-HeadH-Column2-Header1 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
}

.TableStyle-SimplePlus-HeadD-Column2-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-SimplePlus-HeadD-Column2-Header1 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
}

.TableStyle-SimplePlus-HeadC-Column2-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-SimplePlus-HeadC-Column2-Header1 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
}

.TableStyle-SimplePlus-HeadB-Column2-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-SimplePlus-HeadB-Column2-Header1 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
}

.TableStyle-SimplePlus-HeadA-Column2-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-SimplePlus-HeadA-Column2-Header1 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
}

.TableStyle-SimplePlus-HeadG-Column2-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-SimplePlus-HeadG-Column2-Header1 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 16px;
}

.TableStyle-SimplePlus-HeadI-Column3-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Overpass Mono';
	font-size: 16px;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-SimplePlus-HeadI-Column3-Header1 p
{
	color: #000000;
	font-family: 'Overpass Mono';
	font-size: 16px;
}

.TableStyle-SimplePlus-HeadE-Column3-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Overpass Mono';
	font-size: 16px;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-SimplePlus-HeadE-Column3-Header1 p
{
	color: #000000;
	font-family: 'Overpass Mono';
	font-size: 16px;
}

.TableStyle-SimplePlus-HeadF-Column3-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Overpass Mono';
	font-size: 16px;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-SimplePlus-HeadF-Column3-Header1 p
{
	color: #000000;
	font-family: 'Overpass Mono';
	font-size: 16px;
}

.TableStyle-SimplePlus-HeadH-Column3-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Overpass Mono';
	font-size: 16px;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-SimplePlus-HeadH-Column3-Header1 p
{
	color: #000000;
	font-family: 'Overpass Mono';
	font-size: 16px;
}

.TableStyle-SimplePlus-HeadD-Column3-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Overpass Mono';
	font-size: 16px;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-SimplePlus-HeadD-Column3-Header1 p
{
	color: #000000;
	font-family: 'Overpass Mono';
	font-size: 16px;
}

.TableStyle-SimplePlus-HeadC-Column3-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Overpass Mono';
	font-size: 16px;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-SimplePlus-HeadC-Column3-Header1 p
{
	color: #000000;
	font-family: 'Overpass Mono';
	font-size: 16px;
}

.TableStyle-SimplePlus-HeadB-Column3-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Overpass Mono';
	font-size: 16px;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-SimplePlus-HeadB-Column3-Header1 p
{
	color: #000000;
	font-family: 'Overpass Mono';
	font-size: 16px;
}

.TableStyle-SimplePlus-HeadA-Column3-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Overpass Mono';
	font-size: 16px;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-SimplePlus-HeadA-Column3-Header1 p
{
	color: #000000;
	font-family: 'Overpass Mono';
	font-size: 16px;
}

.TableStyle-SimplePlus-HeadG-Column3-Header1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Overpass Mono';
	font-size: 16px;
	text-align: left;
	vertical-align: top;
	background-color: #dcdcdc;
}

.TableStyle-SimplePlus-HeadG-Column3-Header1 p
{
	color: #000000;
	font-family: 'Overpass Mono';
	font-size: 16px;
}

.TableStyle-SimplePlus-Foot-Footer1
{
	
}

.TableStyle-SimplePlus-FootI-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
}

.TableStyle-SimplePlus-FootI-Column1-Footer1 p
{
	
}

.TableStyle-SimplePlus-FootE-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
	border-top-width: 2px;
	border-top-style: solid;
}

.TableStyle-SimplePlus-FootE-Column1-Footer1 p
{
	
}

.TableStyle-SimplePlus-FootF-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
	border-top-width: 2px;
	border-top-style: solid;
}

.TableStyle-SimplePlus-FootF-Column1-Footer1 p
{
	
}

.TableStyle-SimplePlus-FootH-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-SimplePlus-FootH-Column1-Footer1 p
{
	
}

.TableStyle-SimplePlus-FootD-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
	border-top-width: 2px;
	border-top-style: solid;
}

.TableStyle-SimplePlus-FootD-Column1-Footer1 p
{
	
}

.TableStyle-SimplePlus-FootC-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
}

.TableStyle-SimplePlus-FootC-Column1-Footer1 p
{
	
}

.TableStyle-SimplePlus-FootB-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-SimplePlus-FootB-Column1-Footer1 p
{
	
}

.TableStyle-SimplePlus-FootA-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
}

.TableStyle-SimplePlus-FootA-Column1-Footer1 p
{
	
}

.TableStyle-SimplePlus-FootG-Column1-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
}

.TableStyle-SimplePlus-FootG-Column1-Footer1 p
{
	
}

.TableStyle-SimplePlus-FootI-Column2-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-SimplePlus-FootI-Column2-Footer1 p
{
	
}

.TableStyle-SimplePlus-FootE-Column2-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-top-width: 2px;
	border-top-style: solid;
}

.TableStyle-SimplePlus-FootE-Column2-Footer1 p
{
	
}

.TableStyle-SimplePlus-FootF-Column2-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: 2px;
	border-top-style: solid;
}

.TableStyle-SimplePlus-FootF-Column2-Footer1 p
{
	
}

.TableStyle-SimplePlus-FootH-Column2-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-right-style: solid;
}

.TableStyle-SimplePlus-FootH-Column2-Footer1 p
{
	
}

.TableStyle-SimplePlus-FootD-Column2-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: 2px;
	border-top-style: solid;
}

.TableStyle-SimplePlus-FootD-Column2-Footer1 p
{
	
}

.TableStyle-SimplePlus-FootC-Column2-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-SimplePlus-FootC-Column2-Footer1 p
{
	
}

.TableStyle-SimplePlus-FootB-Column2-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-right-style: solid;
}

.TableStyle-SimplePlus-FootB-Column2-Footer1 p
{
	
}

.TableStyle-SimplePlus-FootA-Column2-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-SimplePlus-FootA-Column2-Footer1 p
{
	
}

.TableStyle-SimplePlus-FootG-Column2-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-SimplePlus-FootG-Column2-Footer1 p
{
	
}

.TableStyle-SimplePlus-FootI-Column3-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-SimplePlus-FootI-Column3-Footer1 p
{
	
}

.TableStyle-SimplePlus-FootE-Column3-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: 2px;
	border-top-style: solid;
}

.TableStyle-SimplePlus-FootE-Column3-Footer1 p
{
	
}

.TableStyle-SimplePlus-FootF-Column3-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: 2px;
	border-top-style: solid;
}

.TableStyle-SimplePlus-FootF-Column3-Footer1 p
{
	
}

.TableStyle-SimplePlus-FootH-Column3-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-SimplePlus-FootH-Column3-Footer1 p
{
	
}

.TableStyle-SimplePlus-FootD-Column3-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-width: 2px;
	border-top-style: solid;
}

.TableStyle-SimplePlus-FootD-Column3-Footer1 p
{
	
}

.TableStyle-SimplePlus-FootC-Column3-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-SimplePlus-FootC-Column3-Footer1 p
{
	
}

.TableStyle-SimplePlus-FootB-Column3-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-SimplePlus-FootB-Column3-Footer1 p
{
	
}

.TableStyle-SimplePlus-FootA-Column3-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-SimplePlus-FootA-Column3-Footer1 p
{
	
}

.TableStyle-SimplePlus-FootG-Column3-Footer1
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.TableStyle-SimplePlus-FootG-Column3-Footer1 p
{
	
}

.TableStyle-SimplePlus-Body-Body2
{
	
}

.TableStyle-SimplePlus-BodyI-Column1-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
}

.TableStyle-SimplePlus-BodyI-Column1-Body2 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
}

.TableStyle-SimplePlus-BodyE-Column1-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-SimplePlus-BodyE-Column1-Body2 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
}

.TableStyle-SimplePlus-BodyF-Column1-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
}

.TableStyle-SimplePlus-BodyF-Column1-Body2 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
}

.TableStyle-SimplePlus-BodyH-Column1-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-SimplePlus-BodyH-Column1-Body2 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
}

.TableStyle-SimplePlus-BodyD-Column1-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
}

.TableStyle-SimplePlus-BodyD-Column1-Body2 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
}

.TableStyle-SimplePlus-BodyC-Column1-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
}

.TableStyle-SimplePlus-BodyC-Column1-Body2 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
}

.TableStyle-SimplePlus-BodyB-Column1-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: solid;
}

.TableStyle-SimplePlus-BodyB-Column1-Body2 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
}

.TableStyle-SimplePlus-BodyA-Column1-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
}

.TableStyle-SimplePlus-BodyA-Column1-Body2 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
}

.TableStyle-SimplePlus-BodyG-Column1-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
}

.TableStyle-SimplePlus-BodyG-Column1-Body2 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
}

.TableStyle-SimplePlus-BodyI-Column2-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
}

.TableStyle-SimplePlus-BodyI-Column2-Body2 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
}

.TableStyle-SimplePlus-BodyE-Column2-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
	border-right-width: 1px;
	border-right-style: solid;
}

.TableStyle-SimplePlus-BodyE-Column2-Body2 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
}

.TableStyle-SimplePlus-BodyF-Column2-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-SimplePlus-BodyF-Column2-Body2 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
}

.TableStyle-SimplePlus-BodyH-Column2-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
	border-right-width: 1px;
	border-right-style: solid;
}

.TableStyle-SimplePlus-BodyH-Column2-Body2 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
}

.TableStyle-SimplePlus-BodyD-Column2-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-SimplePlus-BodyD-Column2-Body2 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
}

.TableStyle-SimplePlus-BodyC-Column2-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
}

.TableStyle-SimplePlus-BodyC-Column2-Body2 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
}

.TableStyle-SimplePlus-BodyB-Column2-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
	border-right-width: 1px;
	border-right-style: solid;
}

.TableStyle-SimplePlus-BodyB-Column2-Body2 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
}

.TableStyle-SimplePlus-BodyA-Column2-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
}

.TableStyle-SimplePlus-BodyA-Column2-Body2 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
}

.TableStyle-SimplePlus-BodyG-Column2-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
}

.TableStyle-SimplePlus-BodyG-Column2-Body2 p
{
	color: #000000;
	font-family: 'Roboto Flex';
	font-size: 14px;
}

.TableStyle-SimplePlus-BodyI-Column3-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Overpass Mono';
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
}

.TableStyle-SimplePlus-BodyI-Column3-Body2 p
{
	color: #000000;
	font-family: 'Overpass Mono';
	font-size: 14px;
}

.TableStyle-SimplePlus-BodyE-Column3-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Overpass Mono';
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-SimplePlus-BodyE-Column3-Body2 p
{
	color: #000000;
	font-family: 'Overpass Mono';
	font-size: 14px;
}

.TableStyle-SimplePlus-BodyF-Column3-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Overpass Mono';
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-SimplePlus-BodyF-Column3-Body2 p
{
	color: #000000;
	font-family: 'Overpass Mono';
	font-size: 14px;
}

.TableStyle-SimplePlus-BodyH-Column3-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Overpass Mono';
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
}

.TableStyle-SimplePlus-BodyH-Column3-Body2 p
{
	color: #000000;
	font-family: 'Overpass Mono';
	font-size: 14px;
}

.TableStyle-SimplePlus-BodyD-Column3-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Overpass Mono';
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: solid;
}

.TableStyle-SimplePlus-BodyD-Column3-Body2 p
{
	color: #000000;
	font-family: 'Overpass Mono';
	font-size: 14px;
}

.TableStyle-SimplePlus-BodyC-Column3-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Overpass Mono';
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
}

.TableStyle-SimplePlus-BodyC-Column3-Body2 p
{
	color: #000000;
	font-family: 'Overpass Mono';
	font-size: 14px;
}

.TableStyle-SimplePlus-BodyB-Column3-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Overpass Mono';
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
}

.TableStyle-SimplePlus-BodyB-Column3-Body2 p
{
	color: #000000;
	font-family: 'Overpass Mono';
	font-size: 14px;
}

.TableStyle-SimplePlus-BodyA-Column3-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Overpass Mono';
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
}

.TableStyle-SimplePlus-BodyA-Column3-Body2 p
{
	color: #000000;
	font-family: 'Overpass Mono';
	font-size: 14px;
}

.TableStyle-SimplePlus-BodyG-Column3-Body2
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000000;
	font-family: 'Overpass Mono';
	font-size: 14px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
}

.TableStyle-SimplePlus-BodyG-Column3-Body2 p
{
	color: #000000;
	font-family: 'Overpass Mono';
	font-size: 14px;
}